* 		{
		margin: 0;
		padding: 0;
		}
		
 
table {
        font-size:13px;
		color: #ffffff;
		font-family: trebuchet,verdana;
		}

a:visited {
    	    color: #ffff00;
			text-decoration: none
			}

a:link {		
    	    color: #ffff00;
			text-decoration: none
			}

a:hover {
    	    color: #6699FF;
			text-decoration: none
			}  
			
			
			
			
		